<?xml version="1.0" encoding="UTF-8"?>

<?xml-stylesheet href="../css/process.css" type="text/css"?>
<processes id="attachmentPreprocess" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <process id="attachmentPreprocess" type="attachment" input="types.xml" output="data-generated.xml" script="preprocess.js" />
</processes>